@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
@media screen and (max-width: 480px) {

  /* チェックボックス全体 */
  .wpcf7-list-item {
    display: block !important;
  }

  /* labelを通常の文章扱いに戻す */
  .wpcf7-list-item label {
    display: block !important;
    position: static !important;
    width: 100% !important;
  }

  /* チェックボックス本体 */
  .wpcf7-list-item input[type="checkbox"] {
    margin-right: 0.5em !important;
    vertical-align: top !important;
  }

  /* テキスト */
  .wpcf7-list-item-label {
    display: inline !important;
    white-space: normal !important;
    word-break: break-word !important;
  }
	/* ボタンの文字をスマホだと小さく・折り返しなしに設定 */
.wp-block-button__link {
    white-space: nowrap;
	font-size:14px;
  }
	/* 固定ページタイトルをスマホだと折り返しなしに設定 */
	.entry-title{
		 white-space: nowrap;
	}
	
	/* フレキシブルテーブルの幅をスマホだと幅100％に設定 */
table.has-fixed-layout {
    width: 100% !important;
  }
	
	/* h6（製品・販売ページのスチロマイサンドとか）をスマホだと26pxに設定 */
  h6 {
    font-size: 26px !important;
  }

	/* スマホのテーブルの最初の列を折り返しなしに設定 */
  td:first-child {
    white-space: nowrap;
  }


















}